ObertObert
Tracker

Get Profile Stats

GET
/api/tracker/profiles/{profile_id}/stats
AuthorizationBearer <token>

In: header

Path Parameters

profile_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tracker/profiles/string/stats"
{
  "total_likes": 0,
  "total_skips": 0,
  "total_errors": 0,
  "likes_today": 0,
  "skips_today": 0,
  "last_activity_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}